## AgsFxPlaybackRecycling

AgsFxPlaybackRecycling — fx playback recycling

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxPlaybackRecycling * | ags_fx_playback_recycling_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallRecycling
                ╰── AgsFxPlaybackRecycling

## Includes

    #include <ags/audio/fx/ags_fx_playback_recycling.h>

## Description

The AgsFxPlaybackRecycling class provides ports to the effect processor.

## Functions

### ags_fx_playback_recycling_new ()

    AgsFxPlaybackRecycling *
    ags_fx_playback_recycling_new (AgsRecycling *recycling);

Create a new instance of AgsFxPlaybackRecycling

#### Parameters

recycling | the AgsRecycling |

#### Returns

the new AgsFxPlaybackRecycling

Since: 3.3.0